
.com4 {
  width: 100%;
  border-bottom: 1px solid #f9f9f9;
}
.com3 {
  border: none;
  border-radius: 0;
  background: #fff;
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);
  padding: 15px;
}
.com2 {
  position: absolute;
  top: 13px;
  right: 21px;
}
.btn_send_answer {
  background-color: #68A4C4;
  font-family: inherit;
  border-radius: 8px;
  padding: 2px 20px;
}
.btn_remove_answer {
  background: #ef5350;
  display: none;
  font-family: inherit;
  border-radius: 8px;
  padding: 2px 20px;
}
.contact .php-email-form input {
  padding: 10px 15px;
  width: 100%;
}
.rb_btn {
  cursor: pointer;
  border-radius: 5px;
  background-color: #4fa6d5;
  border-color: none;
  border-style: solid;
  border-width: 0;
  display: inline-block;
  font-weight: 500;
  color: #FFF;
  text-align: center;
  vertical-align: middle;
  padding: .5rem .75rem;
  font-size: .9rem;
  outline: 0;
  font-family: inherit;
}
.rb-rgste {display: flex;margin-top: 20px;justify-content: center;}
.rb-rgste a{
  color: #fff;
  margin: 0 5px;
  background: #2382b3;
  padding: 6px 17px;
}
.btn_gmail {
  padding: 10px 0;
  background: #ebf3ff;
  max-width: 173px;
  border-radius: 0;
  margin: 20px auto;
}
.f-13{font-size:13px; color: #1e4356;}
.f-15{font-size:15px; color: #1e4356;}
.f-18{font-size:18px; color: #1e4356;}
.f-20{font-size:20px; color: #1e4356;}
.rzb-category{width:100%;margin: 0 0 30px;}
.rzb-category-lists a:hover{color:#009bc3}
.rzb-category h3{color:#ccc}
.rzb-category-sub{background: #fff;padding: 10px 15px;box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1);}
.rzb-category-description{display:flex;padding:12px}
.rzb-ta-left{text-align:left;}
.rzb-category-description-flex{flex:1 1 auto;padding:0 12px}
.rzb-category-description-txt{margin-top:7px}
.rzb-category-lists{display:grid;grid-template-columns:repeat(2,1fr);grid-template-rows:1fr;grid-column-gap:10px;grid-row-gap:15px;margin:0 10px;padding:15px 0}
.rzb-category-description-img{border-radius:5px;box-shadow:0 1px 2px #b0b0b0,0 8px 12px -7px #dce1ff}
.rzb-category-List-img{float:right;margin-left:10px;object-fit:cover;border-radius:5px;box-shadow:0 1px 2px #b0b0b0,0 8px 12px -7px #dce1ff}
.rzb-category-description-img:hover, .rzb-category-List-img:hover{opacity: .5;transition: .3s;}
.rzb-category-title{display:flex;align-items:center;justify-content:space-between;padding:12px 17px;font-size:14px;font-weight:700}
.rzb-category-time{font-size:13px;margin:10px auto;text-align:center}
.rzb-category-time div {display: inherit;margin: 0 15px 0 0;}
@media screen and (max-width:600px){.rzb-category-lists{grid-template-columns:1fr}.rzb-category-description{display:block}.rzb-category-description-img{width:100%;height:180px;margin-bottom:15px}}
.rtl-blog .sidebar .recent-posts time:after {
 content: "\eec7";
 font-family:boxicons;
 color: #ccc;
margin-left: 4px;
float: right;
}
[type="button"]:not(:disabled), [type="reset"]:not(:disabled), [type="submit"]:not(:disabled), button:not(:disabled) {
cursor: pointer;
background: #68A4C4;
padding: 2px 20px;
color: #fff;
border-radius: 5px;
}
.rb_radio_label .rb_item_title::before {
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.20em;
  transition: 0.25s ease;
  box-shadow: inset 0 0 0 0.125em #68A4C4;
}
.Post_Rate {
  padding: 10px;
  background-color: hsla(225.6, 40.9%, 74.1%, 0.16);
  border-right: #68A4C4 5px solid;
  border-radius: 5px;
  display: flow-root;
  margin-bottom: 20px;
}
.Post_Rate .star {
  float: right;
}
.Post_Rate .star-view {
  float: left;
}
.rb-pages{padding-top:5px;margin:5px auto 20px}
.rb-pages span,.rb-pages a{background-color:#fff; box-shadow: 0 4px 16px rgba(0, 0, 0, 0.1); color:#222;display:inline-block;border-radius:2px;padding:7px 15px;margin:2px 5px}
.rb-pages span{background-color:#68A4C4;color:#fff}
.rb-pages a:hover{background-color:#68A4C447}
.Bird_fix {
  position: sticky;
  top: 50px;
}
@media only screen and (min-width:920px){html::-webkit-scrollbar-track,.rt-scroll::-webkit-scrollbar-track{background-color:#ddd;border-radius:16px;border:4px solid #ddd}
html::-webkit-scrollbar,.rt-scroll::-webkit-scrollbar{width:20px;background-color:#ddd}
html::-webkit-scrollbar-thumb,.rt-scroll::-webkit-scrollbar-thumb{background-color:#999;border-radius:16px;border:4px solid #ddd}
body,html,.rt-scroll{scrollbar-width:thin;scrollbar-color:#68A4C4 #ddd}}
.team .member .member-info h4 {
  font-weight: 700;
  margin: 15px 0 5px 0;
  font-size: 18px;
  color: #555;
}
.team .member .member-info h4:hover{color: #68A4C4;}
.team .member .member-img:hover img {
  transform: scale(1.1);
  transition: .5s ease-in-out;
}
.sidebar-item ul {
	line-height:1.6}
.sidebar-item li {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin:0 0 1em}
.sidebar-item ul li a {color: #1e4356;}
.sidebar-item ul li a::before {
  content: "";
  background-color: rgba(0, 0, 0, 0.1);
  width: 7px;
  height: 9px;
  float: right;
  margin: 11px 0 0 7px;
  border-radius: 50%;
}
.entry-content img{max-width:100%;width:100%;height:auto;}